.container {
  width: 100%;
  height: 90%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}

.text-block {
  width: 35%;
  padding: 20px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}

.text-block p {
  font-style: normal;
  font-weight: 300;
  font-size: 1rem;
  line-height: 24px;
  /* or 171% */
  letter-spacing: 0.03em;
}

.content-form {
  width: 65%;
}

.form-field {
  margin-right: 10px;
  width: 200px;
}

h1 {
  text-align: center;
}

::ng-deep .mat-step-header .mat-step-icon-selected {
  background-color: #EE4540;
}

::ng-deep .mat-step-header .mat-step-icon-selected:active {
  background: #EE4540;
}

::ng-deep .mat-step-header .mat-step-icon-state-edit {
  background-color: #EE4540;
}

::ng-deep .mat-form-field {
  margin-bottom: 20px;

}

.btn-first-stepper {
  display: flex;
  justify-content: flex-end;
}

.btn-next {
  background: #EE4540;
  color: #ffffff;
  width: 25%;
}

.btn-stepper {
  display: flex;
  justify-content: space-between;
}

.btn-previous {
  color: #EE4540;
  position: absolute;
  top: 123px;
}

.label-content {
  width: 700px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  margin-left: 164px;
}

.form-content {
  width: 100%;
}

.form__input-tittle {
  width: 20%;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}

.mat-label__content-input {
  /* margin: 20px; */
  /* margin: 25px; */
  margin: 5px 0px 0px 0px;
  padding: 15px;
  /* padding: 15px; */
}

.first-data__form {
  width: 80%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
}

mat-horizontal-stepper {
  padding: 20px;
  height: 600px;
  overflow-y: scroll;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  width: 15px;
}

::-webkit-scrollbar-track {
  background: #801336;
}

::-webkit-scrollbar-thumb {
  background: #EE4540;
  border-radius: 12px;
}

::-webkit-scrollbar-track {
  background: #801336;
}

.form-table {
  width: 100%;
  display: flex;
  flex-direction: row;
  /* justify-content: space-between; */
  margin-bottom: 20px;
}
.mat-list {
  width: 25% ;
  padding: 3px;
}
.forms-first {
  display: flex;
  flex-direction: column;
  width: 50%;
  margin: auto;
}
.decide-img {
  margin: auto;
  width: 70%;
  height: 70%;
}
.decide-container {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.decide-btn {
  position: absolute;
  width: 129.3px;
  height: 130px;
  bottom: 45%;
}
.first {
  right: 39.1%;

  /* transform: skewY(8deg) */
}

.second {
  right: 16.9%;
  /* transform: skewY(-8deg) */
}
.decide-btn:hover {
  background-color: rgb(238, 151, 148);
}

.investment-data {
  width: 100%;
  display: flex;
  flex-direction: row;
}

.second-escenary__forms{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.input-second__form{
  width: 200px;
  margin-left: 24px;
}